@charset "UTF-8";
.title {
  background-image: url(../images/bk_company.png);
}

/* 会社概要 */
.outline {
  padding: 50px 0;
}

.outline .container {
  max-width: 700px;
  text-align: left;
}

.outline table {
  width: 100%;
}

.outline td {
  width: 22%;
  background-color: #92181d;
  text-align: center;
  vertical-align: middle;
  padding: 7px;
  color: #fff;
  border-bottom: 1px dotted #fff;
  border-top: 1px dotted #fff;
}

.outline th {
  border-bottom: 1px dotted #92181d;
  border-top: 1px dotted #92181d;
  padding: 7px;
}
